<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="PrizeCollectionViewCell" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="238" height="194"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="238" height="194"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OK6-cO-WKq">
                        <rect key="frame" x="0.0" y="0.0" width="238" height="194"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="n8K-4D-jTz">
                                <rect key="frame" x="0.0" y="0.0" width="238" height="90"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="90" id="XhU-da-L4I"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Huy chương" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FXY-gP-MIf">
                                <rect key="frame" x="5" y="95" width="228" height="94"/>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="FXY-gP-MIf" secondAttribute="bottom" constant="5" id="Jwt-9G-KAN"/>
                            <constraint firstItem="n8K-4D-jTz" firstAttribute="leading" secondItem="OK6-cO-WKq" secondAttribute="leading" id="LOQ-zp-6Vt"/>
                            <constraint firstItem="n8K-4D-jTz" firstAttribute="top" secondItem="OK6-cO-WKq" secondAttribute="top" id="Vg7-Je-Oth"/>
                            <constraint firstItem="FXY-gP-MIf" firstAttribute="top" secondItem="n8K-4D-jTz" secondAttribute="bottom" constant="5" id="i4e-ba-0zl"/>
                            <constraint firstAttribute="trailing" secondItem="FXY-gP-MIf" secondAttribute="trailing" constant="5" id="msD-mS-2iQ"/>
                            <constraint firstItem="FXY-gP-MIf" firstAttribute="leading" secondItem="OK6-cO-WKq" secondAttribute="leading" constant="5" id="nDw-UF-R5L"/>
                            <constraint firstAttribute="trailing" secondItem="n8K-4D-jTz" secondAttribute="trailing" id="q2S-P6-cBn"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="OK6-cO-WKq" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="99G-nR-fMu"/>
                <constraint firstAttribute="trailing" secondItem="OK6-cO-WKq" secondAttribute="trailing" id="Hrk-fZ-8aR"/>
                <constraint firstItem="OK6-cO-WKq" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="MFR-xa-wka"/>
                <constraint firstAttribute="bottom" secondItem="OK6-cO-WKq" secondAttribute="bottom" id="kQv-OT-lNi"/>
            </constraints>
            <size key="customSize" width="238" height="194"/>
            <connections>
                <outlet property="awardImageView" destination="n8K-4D-jTz" id="bKm-VJ-bG2"/>
                <outlet property="titleLabel" destination="FXY-gP-MIf" id="pbh-cl-Yg1"/>
            </connections>
            <point key="canvasLocation" x="186.95652173913044" y="38.169642857142854"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
